<resources>
    <string name="app_name">Scorekeeper</string>
    <string name="team_2">Team 2</string>
    <string name="score_2">0</string>
    <string name="team_1">Team 1</string>
    <string name="score_1">0</string>
    <string name="minus_button_description">Minus Button</string>
    <string name="plus_button_description">Plus Button</string>
    <string name="night_mode">Night Mode</string>
    <string name="day_mode">Day Mode</string>
</resources>
